CVE-2005-0358
CVSS7.5
发布时间 :2005-08-23 00:00:00
修订时间 :2008-09-10 15:35:24
NMCO    

[原文]EMC Legato NetWorker, Solstice Backup 6.0 and 6.1, and StorEdge Enterprise Backup 6.0 through 7.2 do not properly verify authentication tokens, which allows remote attackers to gain privileges by modifying an authentication token.


[CNNVD]EMC Legato Networker 权限提升漏洞(CNNVD-200508-249)

        EMC Legato NetWorker,Solstice Backup 6.0和6.1及StorEdge Enterprise Backup 6.0至7.2不能正确地验证认证标识符。这使得远程攻击者可以通过修改认证标识符获取权限。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:sun:storedge_enterprise_backup_software:7.0Sun StorEdge Enterprise Backup Software 7.0
cpe:/a:emc:legato_networker:6.0EMC Corporation Legato NetWorker 6.0
cpe:/a:sun:storedge_enterprise_backup_software:7.2Sun StorEdge Enterprise Backup Software 7.2
cpe:/a:sun:solstice_backup:6.0Sun Solstice Backup 6.0
cpe:/a:emc:legato_networker:4.2.2
cpe:/a:sun:solstice_backup:6.1
cpe:/a:emc:legato_networker:7.13EMC Corporation Legato NetWorker 7.13
cpe:/a:sun:storedge_enterprise_backup_software:7.1Sun StorEdge Enterprise Backup Software 7.1
cpe:/a:emc:legato_networker:7.2EMC Corporation Legato NetWorker 7.2
cpe:/a:emc:legato_networker:6.1EMC Corporation Legato NetWorker 6.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0358
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-0358
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200508-249
(官方数据源) CNNVD

- 其它链接及资源

http://www.kb.cert.org/vuls/id/407641
(VENDOR_ADVISORY)  CERT-VN  VU#407641
http://xforce.iss.net/xforce/xfdb/21892
(PATCH)  XF  legato-token-gain-privileges(21892)
http://www.securityfocus.com/bid/14582
(VENDOR_ADVISORY)  BID  14582
http://sunsolve.sun.com/search/document.do?assetkey=1-26-101886-1
(VENDOR_ADVISORY)  SUNALERT  101886
http://securitytracker.com/id?1014713
(PATCH)  SECTRACK  1014713
http://secunia.com/advisories/16464
(VENDOR_ADVISORY)  SECUNIA  16464
http://www.osvdb.org/18801
(UNKNOWN)  OSVDB  18801
http://www.legato.com/support/websupport/product_alerts/081605_NW_token_authentication.htm
(UNKNOWN)  CONFIRM  http://www.legato.com/support/websupport/product_alerts/081605_NW_token_authentication.htm
http://secunia.com/advisories/16470
(VENDOR_ADVISORY)  SECUNIA  16470

- 漏洞信息

EMC Legato Networker 权限提升漏洞
高危 资料不足
2005-08-23 00:00:00 2005-10-20 00:00:00
远程  
        EMC Legato NetWorker,Solstice Backup 6.0和6.1及StorEdge Enterprise Backup 6.0至7.2不能正确地验证认证标识符。这使得远程攻击者可以通过修改认证标识符获取权限。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        EMC Legato Networker 7.1.3
        EMC networker_security_hotfix.htm
        http://www.legato.com/support/websupport/patches_updates/networker_security_hotfix.htm
        EMC Legato Networker 7.2
        EMC networker_security_hotfix.htm
        http://www.legato.com/support/websupport/patches_updates/networker_security_hotfix.htm

- 漏洞信息

18801
Legato NetWorker Crafted Authentication Token Administrator List Bypass

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-08-16 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站